== Why is this an issue?

include::../description.adoc[]

=== Exceptions

That this rule does not apply to nested classes and interfaces.
ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

include::../message.adoc[]

endif::env-github,rspecator-view[]
